/*mediaquries*/
@media only screen and (min-width: 1400px){
	.mainContentsContainer{
		background-size:100% auto;
	}
}
@media only screen and (min-width:993px) and (max-width: 1200px){
		.slider{
			margin:0;
		}
		.sliderContianer .flex-control-nav{
			right:16px;
		}
}
@media (max-width: 992px){
	.mainNav ul > li > a{
		padding: 22px 12px 0;
	}
	.addressBox{
		border-radius: 0;
		display: block;
		margin: 190px 0 0 0;
		width: 100%;
	
		padding: 13px 0 17px 20px;
}
	.addressBox p{
		float:left;
		margin-right:50px;
	
		width: 50%;
}
	.footerNav li{
		padding:0 10px;
	}
	.footerLogo{
		display:none;
	}
	.profileBox .infoBox{
		width:100%;
		float:none;
	}
	.profileBox .picSec{
		width:100%;
		float:none;
	
		padding-top: 20px;
	}
	.navigation.half li{
		width:auto;
		float:none;
		}
		.slider{
			margin: 0 -40px 0 0;
		}
		.sliderContianer .flex-control-nav{
			bottom:inherit;
			top:31px;
			right: -25px;
	}
	.hd{
    font-size: 20px;
	}
	.offersNav li{
    padding-left: 147px;
	}
	.offersNav li img{
		width:100px;
	}
	.sliderTxt h2{
    font-size: 20px;
	
    margin: 0 0 10px 0;
}
	.sliderTxt p{
    font-size: 12px;
	}
}
@media (max-width: 767px){
	.headerTopSec{
	}
	.wbLogo{
		float:none;
		margin:10px auto;
	}
	.contctNumber{
		float:none;
		width: auto;
		overflow:hidden;
		text-align:right;
	
		border-top: 1px solid #16a4e6;
		margin: 0 -15px;
		padding: 11px 15px;
		background: #e1f5ff;
}

.contctNumber .fb{ max-width:24px;margin-right:5px;}
.contctNumber .fb img{ max-width:100%; height:auto; }
	.callNumber{
		float:none;
		width: auto;
		overflow:hidden;
		text-align:right;
	
		font-size: 24px;
		word-spacing: -2px;
}

	.callNumber:before{
		float:left;
	
		margin: 5px 5px 0 0;
		width: 17px;  height: 22px;
}
	.callNumber span{
		display:block;
		float:left;
	
		width: 73px;
		text-align: left;
	
		padding: 4px 0 0;
		font-size: 10px;
		line-height: 12px;
}
	.callNumber span:after{
		float:right;
	
		width: 30px;
		background-position: right 0;
	}
	.mainNav{
		width:auto;
		border: 2px solid #16a4e6;
		border-left: 0;
		border-right: 0;
		margin-top: 0;
		border-radius: 0;
		/* box-shadow: -1px 1px 4px #16a4e6 inset; */
		overflow:hidden;
	
		padding: 0;
}
	.mainNav ul{
		overflow:hidden;
		box-shadow: -1px 1px 4px #16a4e6 inset;
		-moz-box-shadow: -1px 1px 4px #16a4e6 inset;
		-webkit-box-shadow: -1px 1px 4px #16a4e6 inset;
		margin: 0 -2px -2px 1px;
		float: none;
}
	.mainNav ul > li{
		display:block;
		float:left;
		width:50%;
		text-align: left;
		border-right: 2px solid #16a4e6;
		border-bottom: 2px solid #16a4e6;
		font-family:'intro_bold', Arial, Helvetica, sans-serif;
		font-size:10px;
		text-transform:uppercase;
}
	.mainNav ul li a, .mainNav ul li.hasNav a{
		padding: 13px 5px 13px 13px;
	
		display: block;
}
	.mainNav ul li a:after, .mainNav ul li.hasNav a:after{
		display:none;
	}
	.mainNav ul > li ul{
		display:none !important;
	}
	.mainContents{
		margin:0 -15px;
	
		border-radius: 0;
		padding-bottom: 20px;
}
	.wbContents{
    padding: 34px 5px 27px 5px;
		
	}
	.mainContents .col-sm-6{
		float:none !important;
	
}
	.sideBar{
		float:none;
	
		width: auto;
		margin: 0;
		background: none;
	
		padding: 36px 5px 36px 5px;
}
	.lowerSec{
    padding: 54px 5px 14px 5px;
	}
	.mapContainer{
    margin: 0 0 0 0;
	}
	.addressBox{
	}
	.map{
	}
	.addressBox p{
		margin:0;
	
		word-break: break-all;
		padding-right: 8%;
	
		font-size: 10px;
		line-height: 11px;
		padding-bottom: 11px;
}
	.addressBox p span{
		font-size:12px;
	}
	h1{
		font-size:15px;
	}
	h1:after{
    width: 20px;
	
    background-position: right center;
    background-size: 100% 5px;
    margin-left: 7px;
    margin-right: -10px;
}
	h2{
    font-size: 15px;
	
    margin: 0 0 11px 0;
}
	h3{
	}
	p{
    font-size: 12px;
	
    line-height: 17px;
	
}
	.contactForm p{
		font-size:12px;
		line-height:17px;
		word-spacing: 1px;
	}
	.navigation li{
		font-size:12px;
		line-height:17px;
	
		padding: 0;
}
	.ellipse p{
		font-size:11px;
	}
	.ellipse a{
    font-size: 12px;
	}
	footer{
    border: 3px solid #16a4e6;
	
    margin: 0 20px;
    padding: 10px 0;
}
	.footerNav{
    float: none;
    text-align: center;
	
    margin-bottom: -7px;
    padding: 0;
}
	.footerNav li{
		float:none;
		display: inline;
		font-size: 10px;
	
		line-height: 10px;
		padding: 0 8px;
}
	.copyRights{
		font-size:9px;
		float:none;
		text-align:center;
	
		margin: 0;
}
	.mainContentsContainer{
	}
	.latestPosts li h3{
		font-size:14px;
	}
	.latestPosts li{
		font-size:11px;
	
		line-height: 15px;
	}
	.sliderContianer{
		margin:0;
		padding: 29px 0 10px 0px;
	}
	.slider{
		margin:0;
	}
	.sliderTxt h2{
		font-size:18px;
		line-height:21px;
	}
	.sliderTxt p{
		font-size:11px;
		line-height:14px;
	}
	.col1{
		color:#1b3444;
	}
	.sliderContianer .flex-control-nav{
		display:none;
	}
	.whiteMobile{
		background:#fff;
	}
	.whiteMobile .sideBar{
		padding-top:20px;
	}
	.offersContainer{
    padding: 0 20px;
	}
	.offersNav{
		margin-right:0;
	
		margin-left: 0;
}
	.offersNav li{
		width: auto;
		font-size:12px;
		line-height:17px;
	
		padding-right: 0;
		padding-left: 88px;
	
		float: none;
		padding-bottom: 30px;
}
	.offersNav li img{
		width:84px;
		border-width:4px;
		margin-right: 9px;
	
		left: 0;
	
		top: 4px;
}
	.offersNav li h3{
		font-size:14px;
	}
	.ellipse.bg-new:after{
		background: url(../images/white-bg.png) no-repeat 0 0;
	}
}
@media (max-width: 480px){
}

.slicknav_menu,.bookingbar {
	display:none;
}

@media screen and (max-width: 767px) {
	/* #menu is the original menu */
	.js #main-menu {
		display:none;
	}
	
	.js .slicknav_menu ,.bookingbar{
		display:block;
	}
}